# (wally) to fix:
#evolution: error while loading shared libraries: libevolution-shell.so:
#cannot open shared object file: No such file or directory
%define _cmake_skip_rpath %nil

%define api	%(echo %{version} | awk -F. '{print $1"."$2 + $2 % 2}')
%define url_ver	%(echo %{version}|cut -d. -f1,2)
%define eds_ver	%(echo %{version}|cut -d. -f1-3)

Name:		evolution
Summary:	Integrated GNOME mail client, calendar and address book
Version:	3.38.3
Release:	%mkrel 2
License:	GPLv2+ and GFDL
Group:		Networking/Mail
Source0: 	https://download.gnome.org//sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
URL: 		https://wiki.gnome.org/Apps/Evolution
BuildRequires:	cmake
BuildRequires:	pkgconfig(champlain-gtk-0.12) >= 0.12
BuildRequires:	pkgconfig(geoclue-2.0)
BuildRequires:	pkgconfig(geocode-glib-1.0) >= 3.10
BuildRequires:	pkgconfig(clutter-gtk-1.0) >= 0.90
BuildRequires:	pkgconfig(atk)
BuildRequires:	pkgconfig(cairo-gobject)
BuildRequires:	pkgconfig(camel-1.2) >= %{eds_ver}
BuildRequires:	pkgconfig(enchant-2)
BuildRequires:	pkgconfig(gail-3.0) >= 3.0.2
BuildRequires:	pkgconfig(gio-2.0) >= 2.40.0
BuildRequires:	pkgconfig(gmodule-2.0) >= 2.40.0
BuildRequires:	pkgconfig(gnome-desktop-3.0) >= 2.91.3
BuildRequires:	pkgconfig(goa-1.0) >= 3.2
BuildRequires:	pkgconfig(gnome-autoar-0)
BuildRequires:	pkgconfig(gnome-autoar-gtk-0)
BuildRequires:	pkgconfig(gsettings-desktop-schemas) >= 2.91.92
BuildRequires:	pkgconfig(gstreamer-1.0)
BuildRequires:	pkgconfig(gtk+-3.0) >= 3.10.0
BuildRequires:	pkgconfig(gspell-1)
BuildRequires:	pkgconfig(gweather-3.0) >= 3.5.0
BuildRequires:	pkgconfig(ice)
BuildRequires:	pkgconfig(iso-codes) >= 0.49
BuildRequires:	pkgconfig(libcanberra-gtk3) >= 0.25
BuildRequires:	pkgconfig(libebackend-1.2) >= %{eds_ver}
BuildRequires:	pkgconfig(libebook-1.2) >= %{eds_ver}
BuildRequires:	pkgconfig(libecal-2.0) >= %{eds_ver}
BuildRequires:	pkgconfig(libedataserver-1.2) >= %{eds_ver}
BuildRequires:	pkgconfig(libgdata) >= 0.10.0
BuildRequires:	pkgconfig(libnotify) >= 0.7.0
BuildRequires:	pkgconfig(libpst) >= 0.6.54
BuildRequires:	pkgconfig(libsoup-gnome-2.4) >= 2.42
BuildRequires:	pkgconfig(libxml-2.0) >= 2.7.3
BuildRequires:	pkgconfig(mx-1.0)
BuildRequires:	pkgconfig(nspr)
BuildRequires:	pkgconfig(nss)
BuildRequires:	pkgconfig(shared-mime-info) >= 0.22
BuildRequires:	pkgconfig(sm)
BuildRequires:	pkgconfig(webkit2gtk-4.0)
BuildRequires:	pkgconfig(webkit2gtk-web-extension-4.0)
BuildRequires:	pkgconfig(libytnef)
BuildRequires:	openldap-devel
BuildRequires:	bogofilter
BuildRequires:	spamassassin
BuildRequires:	highlight
BuildRequires:	intltool
BuildRequires:	itstool
BuildRequires:	desktop-file-utils
BuildRequires:	gettext-devel
BuildRequires:	yelp-tools
BuildRequires:	gtk-doc

# (fc) 0.8-5mdk implicit dependency is not enough
Requires:       evolution-data-server >= %{eds_ver}
# (ovitters) ensure glib has TLS support (mga#15971)
Requires:       %{mklibname glib-networking}
Recommends:     gstreamer1.0-plugins-good
Recommends:	bogofilter

%description
Evolution is the GNOME mailer, calendar, contact manager and
communications tool.  The components which make up Evolution
are tightly integrated with one another and act as a seamless
personal information-management tool. 

%package -n %{name}-devel
Summary:	Development files for building against %{name}
Group:		Development/GNOME and GTK+
Requires:	%{name} = %{version}-%{release}
Requires:	pkgconfig(gnome-desktop-3.0)
Obsoletes:	libevolution0-devel

%description -n %{name}-devel
Development files needed for building things which link against %{name}.

%prep
%autosetup -p1 -S gendiff

# Remove the welcome email from Novell
for inbox in src/mail/default/*/Inbox; do
	echo -n "" > $inbox
done

%build
%cmake -G "Unix Makefiles" \
	-DENABLE_MAINTAINER_MODE=OFF \
	-DVERSION_SUBSTRING=" (%{version}-%{release})" \
	-DENABLE_PLUGINS=all \
	-DENABLE_YTNEF=ON \
	-DENABLE_INSTALLED_TESTS=OFF \
        -DWITH_OPENLDAP=ON \
        -DENABLE_SMIME=ON \
        -DENABLE_GTK_DOC=ON \
        -DWITH_HELP=ON \
        -DWITH_ENCHANT_VERSION=2 \
        -DENABLE_CONTACT_MAPS=ON
%cmake_build

%install
%cmake_install

desktop-file-install --vendor="" \
	--remove-category="Office" \
	--remove-category="Calendar" \
	--remove-category="ContactManagement" \
	--add-category="Network" \
	--dir %{buildroot}%{_datadir}/applications \
		%{buildroot}%{_datadir}/applications/org.gnome.Evolution.desktop

rm -fr %{buildroot}/var/lib/

%find_lang evolution --all-name --with-gnome

%files -f %{name}.lang
%license COPYING
%doc AUTHORS NEWS README.md
%{_datadir}/glib-2.0/schemas/*.xml
%{_datadir}/GConf/gsettings/%{name}.convert
%{_bindir}/*
%dir %{_libdir}/%{name}
%{_libdir}/%{name}/*.so
%dir %{_libdir}/%{name}/modules/
%{_libdir}/%{name}/modules/module-accounts-window.*
%{_libdir}/%{name}/modules/module-addressbook.*
%{_libdir}/%{name}/modules/module-backup-restore.*
%{_libdir}/%{name}/modules/module-bogofilter.*
%{_libdir}/%{name}/modules/module-book-config-google.*
%{_libdir}/%{name}/modules/module-book-config-ldap.*
%{_libdir}/%{name}/modules/module-book-config-local.*
%{_libdir}/%{name}/modules/module-book-config-carddav.*
%{_libdir}/%{name}/modules/module-cal-config-caldav.*
%{_libdir}/%{name}/modules/module-cal-config-contacts.*
%{_libdir}/%{name}/modules/module-cal-config-google.*
%{_libdir}/%{name}/modules/module-cal-config-local.*
%{_libdir}/%{name}/modules/module-cal-config-weather.so
%{_libdir}/%{name}/modules/module-cal-config-webcal.*
%{_libdir}/%{name}/modules/module-cal-config-webdav-notes.*
%{_libdir}/%{name}/modules/module-calendar.*
%{_libdir}/%{name}/modules/module-composer-autosave.*
%{_libdir}/%{name}/modules/module-composer-to-meeting.so
%{_libdir}/%{name}/modules/module-config-lookup.*
%{_libdir}/%{name}/modules/module-itip-formatter.*
%{_libdir}/%{name}/modules/module-mail.*
%{_libdir}/%{name}/modules/module-mail-config.*
%{_libdir}/%{name}/modules/module-mailto-handler.*
%{_libdir}/%{name}/modules/module-mdn.*
%{_libdir}/%{name}/modules/module-offline-alert.*
%{_libdir}/%{name}/modules/module-plugin-lib.*
%{_libdir}/%{name}/modules/module-plugin-manager.*
%{_libdir}/%{name}/modules/module-prefer-plain.*
%{_libdir}/%{name}/modules/module-settings.*
%{_libdir}/%{name}/modules/module-spamassassin.*
%{_libdir}/%{name}/modules/module-startup-wizard.*
%{_libdir}/%{name}/modules/module-text-highlight.*
%{_libdir}/%{name}/modules/module-vcard-inline.*
%{_libdir}/%{name}/modules/module-contact-photos.*
%{_libdir}/%{name}/modules/module-gravatar.*
%{_libdir}/%{name}/modules/module-webkit-editor.*
%{_libdir}/%{name}/modules/module-webkit-inspector.*
%{_libdir}/%{name}/modules/module-tnef-attachment.so
%dir %{_libdir}/%{name}/plugins
%{_libdir}/%{name}/plugins/liborg-gnome-d*
%{_libdir}/%{name}/plugins/liborg-gnome-email-custom-header.so
%{_libdir}/%{name}/plugins/liborg-gnome-evolution-attachment-reminder.so
%{_libdir}/%{name}/plugins/liborg-gnome-evolution-bbdb.*
%{_libdir}/%{name}/plugins/liborg-gnome-external-editor.so
%{_libdir}/%{name}/plugins/liborg-gnome-face*
%{_libdir}/%{name}/plugins/liborg-gnome-m*
%{_libdir}/%{name}/plugins/liborg-gnome-p*
%{_libdir}/%{name}/plugins/liborg-gnome-s*
%{_libdir}/%{name}/plugins/liborg-gnome-t*
%{_libdir}/%{name}/plugins/org-gnome-d*
%{_libdir}/%{name}/plugins/org-gnome-email-custom-header.eplug
%{_libdir}/%{name}/plugins/org-gnome-evolution-attachment-reminder.eplug
%{_libdir}/%{name}/plugins/org-gnome-evolution-bbdb.eplug
%{_libdir}/%{name}/plugins/org-gnome-external-editor.*
%{_libdir}/%{name}/plugins/org-gnome-face*
%{_libdir}/%{name}/plugins/org-gnome-mail-notification*
%{_libdir}/%{name}/plugins/org-gnome-mail-to-task.eplug
%{_libdir}/%{name}/plugins/org-gnome-mailing-list-actions.eplug
%{_libdir}/%{name}/plugins/org-gnome-publish-calendar.eplug
%{_libdir}/%{name}/plugins/org-gnome-prefer-plain.eplug
%{_libdir}/%{name}/plugins/org-gnome-pst-import.eplug
%{_libdir}/%{name}/plugins/org-gnome-save-calendar.eplug
%{_libdir}/%{name}/plugins/org-gnome-templates.eplug
%{_libdir}/%{name}/web-extensions/libewebextension.so
#{_libdir}/%{name}/web-extensions/module-itip-formatter-webextension.so
%{_libdir}/%{name}/web-extensions/webkit-editor/module-webkit-editor-webextension.so
%{_libdir}/evolution-data-server/ui-modules/module-evolution-alarm-notify.so
%dir %{_libexecdir}/%{name}
%{_libexecdir}/%{name}/evolution-backup
%{_libexecdir}/%{name}/killev
%{_datadir}/applications/*
%{_datadir}/%{name}
%{_datadir}/icons/hicolor/*/apps/*
%{_datadir}/metainfo/org.gnome.Evolution.appdata.xml
%{_datadir}/metainfo/org.gnome.Evolution-*.metainfo.xml
%{_mandir}/man1/evolution.1*

%files -n %{name}-devel
%doc %{_datadir}/gtk-doc/html/*
%{_includedir}/*
%{_libdir}/pkgconfig/*


%changelog
* Sat Jan 23 2021 tmb <tmb> 3.38.3-2.mga8
+ Revision: 1673098
- rebuild for new libical

* Fri Jan 08 2021 ovitters <ovitters> 3.38.3-1.mga8
+ Revision: 1669765
- new version 3.38.3

* Fri Nov 20 2020 ovitters <ovitters> 3.38.2-1.mga8
+ Revision: 1647889
- new version 3.38.2

* Fri Oct 02 2020 ovitters <ovitters> 3.38.1-1.mga8
+ Revision: 1631577
- new version 3.38.1
+ tv <tv>
- cryptui is no more used since 3.29.3
- do not package empty ChangeLog

* Fri Sep 11 2020 tv <tv> 3.38.0-1.mga8
+ Revision: 1624438
- use %%autosetup
- fix devel description
+ ovitters <ovitters>
- new version 3.38.0

* Fri Sep 04 2020 ovitters <ovitters> 3.37.92-1.mga8
+ Revision: 1621545
- new version 3.37.92

* Thu Aug 13 2020 ovitters <ovitters> 3.37.90-1.mga8
+ Revision: 1613789
- new version 3.37.90
- new version 3.36.5

* Fri Jul 03 2020 ovitters <ovitters> 3.36.4-1.mga8
+ Revision: 1601564
- new version 3.36.4

* Fri May 29 2020 ovitters <ovitters> 3.36.3-1.mga8
+ Revision: 1588842
- new version 3.36.3

* Fri Apr 24 2020 ovitters <ovitters> 3.36.2-1.mga8
+ Revision: 1571586
- new version 3.36.2

* Fri Mar 27 2020 ovitters <ovitters> 3.36.1-1.mga8
+ Revision: 1560991
- new version 3.36.1

* Fri Mar 06 2020 ovitters <ovitters> 3.36.0-1.mga8
+ Revision: 1554327
- new version 3.36.0

* Fri Feb 28 2020 ovitters <ovitters> 3.35.92-1.mga8
+ Revision: 1551386
- new version 3.35.92

* Mon Feb 24 2020 tv <tv> 3.35.91-1.mga8
+ Revision: 1549909
- 3.35.91

* Tue Feb 18 2020 umeabot <umeabot> 3.34.4-2.mga8
+ Revision: 1541988
- Mageia 8 Mass Rebuild
+ ovitters <ovitters>
- new version 3.34.4

* Fri Jan 03 2020 ovitters <ovitters> 3.34.3-1.mga8
+ Revision: 1475820
- new version 3.34.3
+ wally <wally>
- build with new cmake macros

* Fri Nov 22 2019 ovitters <ovitters> 3.34.2-1.mga8
+ Revision: 1462085
- new version 3.34.2

* Mon Oct 07 2019 tv <tv> 3.34.1-1.mga8
+ Revision: 1450160
- adjust file list
+ ovitters <ovitters>
- new version 3.34.1

* Mon Sep 09 2019 ovitters <ovitters> 3.34.0-1.mga8
+ Revision: 1438792
- new version 3.34.0

* Mon Sep 02 2019 ovitters <ovitters> 3.33.92-1.mga8
+ Revision: 1436251
- new version 3.33.92

* Mon Aug 19 2019 ovitters <ovitters> 3.33.91-1.mga8
+ Revision: 1430021
- new version 3.33.91

* Mon Aug 12 2019 ovitters <ovitters> 3.33.90-2.mga8
+ Revision: 1429052
- rebuild for gnome-desktop

* Thu Aug 08 2019 tv <tv> 3.33.90-1.mga8
+ Revision: 1428191
- new release

* Mon Jul 15 2019 ovitters <ovitters> 3.32.4-1.mga8
+ Revision: 1421577
- new version 3.32.4

* Tue Jul 02 2019 ovitters <ovitters> 3.32.3-1.mga8
+ Revision: 1417742
- new version 3.32.3

* Wed May 08 2019 tmb <tmb> 3.32.2-1.mga7
+ Revision: 1396769
- update to 3.32.2

* Mon Apr 08 2019 ovitters <ovitters> 3.32.1-1.mga7
+ Revision: 1386792
- new version 3.32.1

* Mon Mar 11 2019 ovitters <ovitters> 3.32.0-1.mga7
+ Revision: 1373939
- new version 3.32.0

* Sun Mar 10 2019 daviddavid <daviddavid> 3.31.92-2.mga7
+ Revision: 1373677
- remove useless webkitgtk-3.0 build dependencies

* Sun Mar 10 2019 tmb <tmb> 3.31.92-1.mga7
+ Revision: 1373438
- update filelists
- update to 3.31.92

* Fri Feb 22 2019 wally <wally> 3.30.5-2.mga7
+ Revision: 1369372
- switch to enchant2
- enable libchamplain support

* Mon Feb 04 2019 ovitters <ovitters> 3.30.5-1.mga7
+ Revision: 1363058
- new version 3.30.5

* Mon Jan 07 2019 ovitters <ovitters> 3.30.4-1.mga7
+ Revision: 1350739
- new version 3.30.4

* Mon Dec 10 2018 ovitters <ovitters> 3.30.3-1.mga7
+ Revision: 1339668
- new version 3.30.3
- new version 3.30.2

* Mon Sep 24 2018 ovitters <ovitters> 3.30.1-1.mga7
+ Revision: 1303395
- new version 3.30.1

* Mon Sep 03 2018 ovitters <ovitters> 3.30.0-1.mga7
+ Revision: 1256388
- new version 3.30.0
- new version 3.29.92
- new version 3.29.91

* Wed Aug 08 2018 ovitters <ovitters> 3.29.90-1.mga7
+ Revision: 1249829
- new version 3.29.90

* Sun Jul 22 2018 wally <wally> 3.29.4-1.mga7
+ Revision: 1244791
- new version 3.29.4
+ ovitters <ovitters>
- new version 3.28.4
- new version 3.28.3

* Mon May 07 2018 ovitters <ovitters> 3.28.2-1.mga7
+ Revision: 1226971
- new version 3.28.2

* Mon Apr 23 2018 wally <wally> 3.28.1-2.mga7
+ Revision: 1221834
- drop requires for gnupg (gnupg2 is pulled with libcryptui)

* Mon Apr 09 2018 ovitters <ovitters> 3.28.1-1.mga7
+ Revision: 1216497
- new version 3.28.1
+ kekepower <kekepower>
- Rebuild for new libical

* Mon Mar 12 2018 ovitters <ovitters> 3.28.0-1.mga7
+ Revision: 1208280
- new version 3.28.0

* Mon Mar 05 2018 ovitters <ovitters> 3.27.92-1.mga7
+ Revision: 1206668
- new version 3.27.92

* Tue Feb 20 2018 ovitters <ovitters> 3.27.91-1.mga7
+ Revision: 1203650
- new version 3.27.91

* Mon Feb 05 2018 ovitters <ovitters> 3.26.5-1.mga7
+ Revision: 1198971
- new version 3.26.5

* Mon Jan 08 2018 ovitters <ovitters> 3.26.4-1.mga7
+ Revision: 1191509
- new version 3.26.4

* Mon Dec 11 2017 ovitters <ovitters> 3.26.3-1.mga7
+ Revision: 1182189
- new version 3.26.3

* Mon Oct 30 2017 wally <wally> 3.26.2-2.mga7
+ Revision: 1175019
- drop unneeded underlinkig 'fix'

* Mon Oct 30 2017 ovitters <ovitters> 3.26.2-1.mga7
+ Revision: 1174936
- new version 3.26.2

* Mon Oct 02 2017 wally <wally> 3.26.1-2.mga7
+ Revision: 1162745
- enable rpath (fixes load errors with evolution's private shared libraries)

* Mon Oct 02 2017 ovitters <ovitters> 3.26.1-1.mga7
+ Revision: 1162681
- new version 3.26.1

* Sun Oct 01 2017 tv <tv> 3.26.0-1.mga7
+ Revision: 1162274
- new release

* Wed Sep 13 2017 cjw <cjw> 3.22.6-3.mga7
+ Revision: 1153373
- fix build with new find_lang

* Fri Jul 07 2017 luigiwalser <luigiwalser> 3.22.6-2.mga6
+ Revision: 1109388
- disable ytnef support (mga#21047)

* Mon Mar 13 2017 ovitters <ovitters> 3.22.6-1.mga6
+ Revision: 1092317
- new version 3.22.6

* Mon Feb 13 2017 ovitters <ovitters> 3.22.5-1.mga6
+ Revision: 1085948
- new version 3.22.5

* Sat Feb 04 2017 pterjan <pterjan> 3.22.4-1.mga6
+ Revision: 1084810
- Update to 3.22.4

* Mon Oct 24 2016 tv <tv> 3.22.1-3.mga6
+ Revision: 1063372
- stop removing long dead mime-info
- use upstream autostart desktop entry
- use std macros
- fix license

* Mon Oct 24 2016 tv <tv> 3.22.1-2.mga6
+ Revision: 1063360
- patch 0: Inline images cause busy loop on Reply in WebKitWebProcess (bgo#772803, mga#19470)

* Mon Oct 10 2016 ovitters <ovitters> 3.22.1-1.mga6
+ Revision: 1059914
- new version 3.22.1

* Sun Oct 09 2016 neoclust <neoclust> 3.22.0-2.mga6
+ Revision: 1059721
- Rebuild for armv5

* Sun Sep 25 2016 ovitters <ovitters> 3.22.0-1.mga6
+ Revision: 1055929
- new version 3.22.0
- dropped merged patch 1

* Mon Jul 11 2016 ovitters <ovitters> 3.20.4-1.mga6
+ Revision: 1041182
- new version 3.20.4

* Sun Jun 12 2016 ovitters <ovitters> 3.20.3-1.mga6
+ Revision: 1021272
- new version 3.20.3

* Mon May 09 2016 ovitters <ovitters> 3.20.2-1.mga6
+ Revision: 1011180
- new version 3.20.2

* Mon Apr 11 2016 ovitters <ovitters> 3.20.1-1.mga6
+ Revision: 1000227
- new version 3.20.1

* Mon Mar 21 2016 ovitters <ovitters> 3.20.0-1.mga6
+ Revision: 993487
- new version 3.20.0
+ luigiwalser <luigiwalser>
- back to webkit1 for now
- try building with webkit2

* Mon Mar 14 2016 ovitters <ovitters> 3.19.92-1.mga6
+ Revision: 990444
- new version 3.19.92

* Mon Feb 29 2016 ovitters <ovitters> 3.19.91-1.mga6
+ Revision: 980748
- new version 3.19.91

* Mon Feb 15 2016 ovitters <ovitters> 3.19.90-1.mga6
+ Revision: 961008
- new version 3.19.90

* Mon Jan 25 2016 luigiwalser <luigiwalser> 3.19.4-2.mga6
+ Revision: 927279
- rebuild for libical
+ ovitters <ovitters>
- new version 3.19.4

* Mon Dec 14 2015 ovitters <ovitters> 3.19.3-1.mga6
+ Revision: 910354
- new version 3.19.3

* Mon Nov 23 2015 ovitters <ovitters> 3.19.2-1.mga6
+ Revision: 905270
- new version 3.19.2

* Mon Nov 09 2015 ovitters <ovitters> 3.18.2-1.mga6
+ Revision: 899701
- new version 3.18.2

* Mon Oct 12 2015 ovitters <ovitters> 3.18.1-1.mga6
+ Revision: 889878
- new version 3.18.1

* Wed Sep 23 2015 fwang <fwang> 3.18.0-1.mga6
+ Revision: 882372
- 3.18.0
+ ovitters <ovitters>
- new version 3.17.92

* Mon Aug 31 2015 ovitters <ovitters> 3.17.91-1.mga6
+ Revision: 871443
- new version 3.17.91

* Sun Aug 23 2015 ovitters <ovitters> 3.17.90-1.mga6
+ Revision: 868286
- new version 3.17.90

* Mon Aug 10 2015 ovitters <ovitters> 3.16.5-1.mga6
+ Revision: 862412
- new version 3.16.5

* Fri Jul 24 2015 sander85 <sander85> 3.16.4-2.mga6
+ Revision: 856951
- Rebuild for new gnome-desktop3
+ ovitters <ovitters>
- new version 3.16.4
- dropped merged patch 2

* Wed Jun 24 2015 ovitters <ovitters> 3.16.3-1.mga6
+ Revision: 842408
- add patch to fix build
- new version 3.16.3
- add requires on libglib-networking to ensure TLS support (mga#15971)
- new version 3.15.92

* Mon Feb 16 2015 ovitters <ovitters> 3.13.90-1.mga5
+ Revision: 815028
- new version 3.13.90

* Mon Jan 26 2015 ovitters <ovitters> 3.13.10-1.mga5
+ Revision: 812273
- new version 3.13.10

* Wed Dec 24 2014 ovitters <ovitters> 3.13.9-1.mga5
+ Revision: 805380
- new version 3.13.9
- new version 3.13.8

* Wed Oct 15 2014 umeabot <umeabot> 3.13.6-2.mga5
+ Revision: 746403
- Second Mageia 5 Mass Rebuild

* Tue Sep 30 2014 wally <wally> 3.13.6-1.mga5
+ Revision: 733478
- disable gnome-autoar (no official release yet)
+ ovitters <ovitters>
- new version 3.13.6

* Tue Sep 16 2014 umeabot <umeabot> 3.13.5-2.mga5
+ Revision: 679050
- Mageia 5 Mass Rebuild
+ tv <tv>
- s/uggests:/Recommends:/

* Mon Aug 25 2014 ovitters <ovitters> 3.13.5-1.mga5
+ Revision: 667303
- new version 3.13.5

* Wed Jul 30 2014 pterjan <pterjan> 3.13.4-1.mga5
+ Revision: 658207
- Update to 3.13.4
+ ovitters <ovitters>
- automatically determine api version

* Tue Jun 24 2014 ovitters <ovitters> 3.13.3-5.mga5
+ Revision: 639306
- enable contact maps

* Tue Jun 24 2014 ovitters <ovitters> 3.13.3-4.mga5
+ Revision: 639298
- remove unrecognized configure options
- add upstream patch to drop some gtkhtml leftovers

* Mon Jun 23 2014 ovitters <ovitters> 3.13.3-3.mga5
+ Revision: 638824
- update url

* Mon Jun 23 2014 ovitters <ovitters> 3.13.3-2.mga5
+ Revision: 638819
- add upstream patch to make evolution use colour defined in themes

* Mon Jun 23 2014 ovitters <ovitters> 3.13.3-1.mga5
+ Revision: 638818
- remove gtkhtml dependency
- new version 3.13.3

* Wed May 28 2014 fwang <fwang> 3.13.2-1.mga5
+ Revision: 627174
- bump major
- add br
+ ovitters <ovitters>
- new version 3.13.2

* Sun May 11 2014 ovitters <ovitters> 3.12.2-1.mga5
+ Revision: 622014
- new version 3.12.2

* Sun Apr 13 2014 ovitters <ovitters> 3.12.1-1.mga5
+ Revision: 613827
- new version 3.12.1

* Sun Mar 23 2014 ovitters <ovitters> 3.12.0-1.mga5
+ Revision: 606682
- new version 3.12.0

* Sun Mar 16 2014 ovitters <ovitters> 3.11.92-1.mga5
+ Revision: 604264
- new version 3.11.92

* Mon Mar 03 2014 ovitters <ovitters> 3.11.91-1.mga5
+ Revision: 598656
- new version 3.11.91

* Mon Feb 24 2014 tv <tv> 3.11.90-2.mga5
+ Revision: 596544
- rebuild for new libgnome-desktop

* Mon Feb 17 2014 ovitters <ovitters> 3.11.90-1.mga5
+ Revision: 593236
- new version 3.11.90

* Thu Feb 06 2014 tv <tv> 3.11.5-3.mga5
+ Revision: 584363
- rebuild for new gdata
- rebuild for new gdata

* Thu Feb 06 2014 ovitters <ovitters> 3.11.5-1.mga5
+ Revision: 583967
- update major
- new version 3.11.5

* Tue Feb 04 2014 ovitters <ovitters> 3.10.3-1.mga5
+ Revision: 582672
- new version 3.10.3

* Sun Nov 10 2013 ovitters <ovitters> 3.10.2-1.mga4
+ Revision: 550404
- new version 3.10.2

* Tue Oct 22 2013 ovitters <ovitters> 3.10.1-3.mga4
+ Revision: 546317
- enable tnef plugin (mga#7874)

* Tue Oct 22 2013 umeabot <umeabot> 3.10.1-2.mga4
+ Revision: 541709
- Mageia 4 Mass Rebuild

* Sun Oct 13 2013 ovitters <ovitters> 3.10.1-1.mga4
+ Revision: 496281
- new version 3.10.1

* Sat Sep 21 2013 ovitters <ovitters> 3.10.0-1.mga4
+ Revision: 482976
- new version 3.10.0

* Sun Sep 15 2013 ovitters <ovitters> 3.9.92-1.mga4
+ Revision: 480066
- new version 3.9.92

* Mon Sep 02 2013 ennael <ennael> 3.9.91-2.mga4
+ Revision: 474362
- Rebuild against new gnome-desktop3
+ ovitters <ovitters>
- new version 3.9.91
+ tmb <tmb>
- rebuild for new libs

* Sun Aug 18 2013 ovitters <ovitters> 3.9.90-1.mga4
+ Revision: 467466
- new version 3.9.90

* Wed Jul 31 2013 fwang <fwang> 3.9.5-2.mga4
+ Revision: 461394
- rebuild for new gweather

* Sun Jul 28 2013 ovitters <ovitters> 3.9.5-1.mga4
+ Revision: 459748
- new version 3.9.5

* Sat Jul 27 2013 dams <dams> 3.9.4-1.mga4
+ Revision: 458752
- new version 3.9.4
- update major_version
- update %%files

* Tue Jul 23 2013 ovitters <ovitters> 3.8.4-1.mga4
+ Revision: 457466
- new version 3.8.4

* Mon Jul 01 2013 dams <dams> 3.8.3-2.mga4
+ Revision: 449499
- rebuild for new 'libgweather'

* Mon Jul 01 2013 ovitters <ovitters> 3.8.3-1.mga4
+ Revision: 449390
- new version 3.8.3

* Sun Jun 02 2013 fwang <fwang> 3.8.2-2.mga4
+ Revision: 434344
- rebuild for new ical

* Sat May 25 2013 ovitters <ovitters> 3.8.2-1.mga4
+ Revision: 427385
- update file list
- update file list
- fix major
- br spamassassin,highlight
- br bogofilter, suggests bogofilter
- fix br
- new version 3.8.2

* Mon Jan 21 2013 ovitters <ovitters> 3.6.3-1.mga3
+ Revision: 390596
- new version 3.6.3

* Fri Jan 11 2013 umeabot <umeabot> 3.6.2-5.mga3
+ Revision: 349803
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Jan 09 2013 fwang <fwang> 3.6.2-4.mga3
+ Revision: 343352
- update file list
- clean up spec

* Wed Jan 09 2013 fwang <fwang> 3.6.2-3.mga3
+ Revision: 343317
- update file list
- update file list

* Wed Dec 26 2012 fwang <fwang> 3.6.2-2.mga3
+ Revision: 335313
- br gst 1.0

* Sun Nov 11 2012 fwang <fwang> 3.6.2-1.mga3
+ Revision: 317028
- build with gst 0.10 as what webkit is using
- new version 3.6.2

* Sun Oct 14 2012 ovitters <ovitters> 3.6.1-1.mga3
+ Revision: 305276
- new version 3.6.1

* Sat Sep 22 2012 ovitters <ovitters> 3.6.0-1.mga3
+ Revision: 296727
- new version 3.6.0

* Wed Sep 19 2012 fwang <fwang> 3.5.92-2.mga3
+ Revision: 296087
- use gst 1.0

* Sun Sep 16 2012 ovitters <ovitters> 3.5.92-1.mga3
+ Revision: 294457
- new version 3.5.92
+ fwang <fwang>
- update br

* Sat Sep 01 2012 ovitters <ovitters> 3.5.91-1.mga3
+ Revision: 286979
- new version 3.5.91

* Thu Aug 23 2012 fwang <fwang> 3.5.90-1.mga3
+ Revision: 283205
- update help format
+ ovitters <ovitters>
- new version 3.5.90

* Thu Aug 09 2012 ovitters <ovitters> 3.5.5.1-1.mga3
+ Revision: 280139
- new version 3.5.5.1

* Mon Aug 06 2012 ovitters <ovitters> 3.5.5-1.mga3
+ Revision: 279155
- new version 3.5.5
+ fwang <fwang>
- drop unused switch

* Mon Jul 16 2012 ovitters <ovitters> 3.5.4-1.mga3
+ Revision: 271191
- new version 3.5.4

* Mon Jul 02 2012 ovitters <ovitters> 3.5.3.1-1.mga3
+ Revision: 266537
- update file list some more
- update file list
- mono no longer supported
- update major
- fix plugins configure option
- disable gweather, 3.5.x is not supported atm
- new version 3.5.3.1

* Mon Jun 18 2012 ovitters <ovitters> 3.4.3-1.mga3
+ Revision: 261394
- new version 3.4.3
- fix eds version requirement

* Mon May 14 2012 ovitters <ovitters> 3.4.2-1.mga3
+ Revision: 235653
- new version 3.4.2

* Mon Apr 16 2012 ovitters <ovitters> 3.4.1-1.mga2
+ Revision: 231005
- new version 3.4.1

* Wed Mar 28 2012 ovitters <ovitters> 3.4.0.1-1.mga2
+ Revision: 227231
- fix build requires
- new version 3.4.0.1
- remove patch2: merged upstream
- new version 3.4.0

* Mon Mar 19 2012 ovitters <ovitters> 3.3.92-1.mga2
+ Revision: 224285
- new version 3.3.92

* Tue Mar 06 2012 fwang <fwang> 3.3.91-1.mga2
+ Revision: 219909
- drop unused flags
- new version 3.3.91

* Tue Feb 28 2012 mitya <mitya> 3.3.90-3.mga2
+ Revision: 215943
- bump release
- Fix patch

* Tue Feb 28 2012 mitya <mitya> 3.3.90-2.mga2
+ Revision: 215887
- bump release
- Fix GNOME bug #669294 (will be merged upstream in 3.3.91+)

* Mon Feb 20 2012 fwang <fwang> 3.3.90-1.mga2
+ Revision: 211192
- fix file list
- update file list
- update file list
- new version 3.3.90

* Mon Feb 06 2012 fwang <fwang> 3.3.5-2.mga2
+ Revision: 205376
- add req on gnome-desktop to satisfy pkgconfig

* Mon Feb 06 2012 fwang <fwang> 3.3.5-1.mga2
+ Revision: 205365
- update file list
- more patch to link with engine
- sync patch
- try fix linkage problem
- new version 3.3.5

* Tue Jan 17 2012 fwang <fwang> 3.3.4-1.mga2
+ Revision: 197144
- update file list
- new version 3.3.4

* Fri Dec 23 2011 wally <wally> 3.3.3-3.mga2
+ Revision: 187005
- add patch to fix typo in evolution.convert

* Fri Dec 23 2011 wally <wally> 3.3.3-2.mga2
+ Revision: 186993
- add patch from upstream to fix schema in evolution.convert
- use only upstream provided icons
- don't re-generate gtk-docs
- clean .spec a bit

* Tue Dec 20 2011 fwang <fwang> 3.3.3-1.mga2
+ Revision: 184717
- update file list
- new version 3.3.3

* Mon Nov 21 2011 fwang <fwang> 3.3.2-1.mga2
+ Revision: 170241
- new version 3.3.2

* Sat Oct 29 2011 fwang <fwang> 3.3.1.1-1.mga2
+ Revision: 159416
- new version 3.3.1.1

* Sun Oct 16 2011 wally <wally> 3.2.1-1.mga2
+ Revision: 155529
- new version 3.2.1

* Sun Sep 25 2011 fwang <fwang> 3.2.0-1.mga2
+ Revision: 147603
- new version 3.2.0

* Mon Sep 19 2011 fwang <fwang> 3.1.92-1.mga2
+ Revision: 145463
- new version 3.1.92

* Wed Sep 07 2011 wally <wally> 3.1.91-2.mga2
+ Revision: 140689
- rebuild due to symbol lookup error

* Sun Sep 04 2011 fwang <fwang> 3.1.91-1.mga2
+ Revision: 138384
- br desktop-file-utils
- new version 3.1.91

* Mon Aug 29 2011 fwang <fwang> 3.1.90-1.mga2
+ Revision: 136114
- new version 3.1.90
- omf does not exist
- new version 3.1.5
- drop unused switch
- update file list
- update file list
- br gnome-doc-utils
- drop unused patches
- convert br into pkgconfig style

* Wed Jul 13 2011 fwang <fwang> 3.1.3-3.mga2
+ Revision: 123674
- drop unused .la files
- rebuild

* Wed Jul 06 2011 dmorgan <dmorgan> 3.1.3-2.mga2
+ Revision: 119092
- Fix file list
- Clean spec file
- Enable goa

* Tue Jul 05 2011 dmorgan <dmorgan> 3.1.3-1.mga2
+ Revision: 118821
- Fix file list
- New version 3.1.3

* Tue Jun 14 2011 dmorgan <dmorgan> 3.0.2-1.mga2
+ Revision: 106035
- Fix file list
- Fix major version
- add gstreamer0.10-devel as buildrequire
- add openldap-devel as buildrequire
- add libcanberra-gtk-devel as buildrequire
- add shared-mime-info as buildrequire
- Start to update to evolution 3

* Sun May 15 2011 pterjan <pterjan> 2.32.2-2.mga1
+ Revision: 98919
- Rebuild for fixed find-requires

* Fri Apr 15 2011 dams <dams> 2.32.2-1.mga1
+ Revision: 85594
- Update to 2.32.2

* Tue Feb 08 2011 ahmad <ahmad> 2.32.1-2.mga1
+ Revision: 48865
- make the indexhtml requires generic

* Sun Jan 23 2011 pterjan <pterjan> 2.32.1-1.mga1
+ Revision: 35696
- Drop old stuff
- imported package evolution

